## r-cran-shazam 0.1.11

=== DESCRIPTION ===
Package: shazam
Type: Package
Version: 0.1.11
Date: 2019-01-27
Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                    email="mohamed.uduman@yale.edu"),
             person("Gur", "Yaari", role=c("aut"), 
                    email="gur.yaari@biu.ac.il"),
             person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@yale.edu"),
             person("Ang", "Cui", role=c("ctb"), 
                    email="angcui@mit.edu"),
             person("Susanna", "Marquez", role=c("ctb"), 
                    email="susanna.marquez@yale.edu"),
             person("Julian", "Zhou", role=c("ctb"), 
                    email="julian.zhou@yale.edu"),
             person("Nima", "Nouri", role=c("ctb"), 
                    email="nima.nouri@yale.edu"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Somatic Hypermutation Analysis
Description: Provides a computational framework for analyzing mutations in
    immunoglobulin (Ig) sequences. Includes methods for Bayesian estimation of
    antigen-driven selection pressure, mutational load quantification, building of
    somatic hypermutation (SHM) models, and model-dependent distance calculations.
    Also includes empirically derived models of SHM for both mice and humans.
    Citations: 
    Gupta and Vander Heiden, et al (2015) <doi:10.1093/bioinformatics/btv359>, 
    Yaari, et al (2012) <doi:10.1093/nar/gks457>, 
    Yaari, et al (2013) <doi:10.3389/fimmu.2013.00358>, 
    Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
License: CC BY-SA 4.0
URL: http://shazam.readthedocs.io
BugReports: https://bitbucket.org/kleinstein/shazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0), stringi (>= 1.1.3)
Imports: alakazam (>= 0.2.11), ape, diptest, doParallel, dplyr (>=
        0.5.0), foreach, graphics, grid, igraph, iterators, kedd,
        KernSmooth, lazyeval, MASS, methods, parallel, progress,
        SDMTools, scales, seqinr, stats, tidyr, utils
Suggests: knitr, rmarkdown, testthat
Collate: 'Shazam.R' 'RegionDefinitions.R' 'Baseline.R' 'Core.R'
        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
        'Shmulate.R' 'TargetingModels.R'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-01-27 23:34:51 UTC; jason
Author: Mohamed Uduman [aut],
  Gur Yaari [aut],
  Namita Gupta [aut],
  Jason Vander Heiden [aut, cre],
  Ang Cui [ctb],
  Susanna Marquez [ctb],
  Julian Zhou [ctb],
  Nima Nouri [ctb],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
Repository: CRAN
Date/Publication: 2019-01-28 13:10:03 UTC

=== debian/changelog ===
r-cran-shazam (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Remove additional autopkgtest since upstream does not provide test
    files any more

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 11:27:42 +0100

r-cran-shazam (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Sep 2018 22:56:36 +0200

r-cran-shazam (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Fixing Dependencies by running dh-update-R
    Closes: #908246
  * Standards-Version: 4.2.1
  * Section: gnu-r
  * Lintian override for false positive
  * Rewording to avoid wrong lintian suspicion

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:39:36 +0200

r-cran-shazam (0.1.9-1) unstable; urgency=medium

  * Initial release (closes: #901684).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:24 +0200

=== debian/control ===
Source: r-cran-shazam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-stringi (>= 1.1.3),
               r-cran-alakazam,
               r-cran-ape,
               r-cran-diptest,
               r-cran-doparallel,
               r-cran-dplyr (>= 0.5.0),
               r-cran-foreach,
               r-cran-igraph,
               r-cran-iterators,
               r-cran-kedd,
               r-cran-kernsmooth,
               r-cran-lazyeval,
               r-cran-mass,
               r-cran-progress,
               r-cran-sdmtools,
               r-cran-scales,
               r-cran-seqinr,
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
Homepage: https://cran.r-project.org/package=shazam

Package: r-cran-shazam
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Immunoglobulin Somatic Hypermutation Analysis
 Provides a computational framework for Bayesian estimation of
 antigen-driven selection in immunoglobulin (Ig) sequences, providing an
 intuitive means of analyzing selection by quantifying the degree of
 selective pressure. Also provides tools to profile mutations in Ig
 sequences, build models of somatic hypermutation (SHM) in Ig sequences,
 and make model-dependent distance comparisons of Ig repertoires.
 .
 SHazaM is part of the Immcantation analysis framework for Adaptive
 Immune Receptor Repertoire sequencing (AIRR-seq) and provides tools for
 advanced analysis of somatic hypermutation (SHM) in immunoglobulin (Ig)
 sequences. Shazam focuses on the following analysis topics:
 .
  * Quantification of mutational load
    SHazaM includes methods for determine the rate of observed and
    expected mutations under various criteria. Mutational profiling
    criteria include rates under SHM targeting models, mutations specific
    to CDR and FWR regions, and physicochemical property dependent
    substitution rates.
  * Statistical models of SHM targeting patterns
    Models of SHM may be divided into two independent components:
     1) a mutability model that defines where mutations occur and
     2) a nucleotide substitution model that defines the resulting mutation.
    Collectively these two components define an SHM targeting
    model. SHazaM provides empirically derived SHM 5-mer context mutation
    models for both humans and mice, as well tools to build SHM targeting
    models from data.
  * Analysis of selection pressure using BASELINe
    The Bayesian Estimation of Antigen-driven Selection in Ig Sequences
    (BASELINe) method is a novel method for quantifying antigen-driven
    selection in high-throughput Ig sequence data. BASELINe uses SHM
    targeting models can be used to estimate the null distribution of
    expected mutation frequencies, and provide measures of selection
    pressure informed by known AID targeting biases.
  * Model-dependent distance calculations
    SHazaM provides methods to compute evolutionary distances between
    sequences or set of sequences based on SHM targeting models. This
    information is particularly useful in understanding and defining
    clonal relationships.

## r-cran-shazam 0.2.1

=== debian/changelog ===
r-cran-shazam (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 04:06:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.0.0),
                r-cran-stringi (>= 1.1.3),
-               r-cran-alakazam,
+               r-cran-alakazam (>= 0.3.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-dplyr (>= 0.8.1),
                r-cran-foreach,
                r-cran-igraph,
                r-cran-iterators,
@@ -22,11 +22,12 @@
                r-cran-lazyeval,
                r-cran-mass,
                r-cran-progress,
+               r-cran-rlang,
                r-cran-sdmtools,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-tidyr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam

## r-cran-shazam 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 0.1.11
-Date: 2019-01-27
+Version: 0.2.3
+Date: 2020-02-05
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Gur", "Yaari", role=c("aut"), 
@@ -39,17 +39,17 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0), stringi (>= 1.1.3)
-Imports: alakazam (>= 0.2.11), ape, diptest, doParallel, dplyr (>=
-        0.5.0), foreach, graphics, grid, igraph, iterators, kedd,
-        KernSmooth, lazyeval, MASS, methods, parallel, progress,
-        SDMTools, scales, seqinr, stats, tidyr, utils
+Imports: alakazam (>= 0.3.0), ape, diptest, doParallel, dplyr (>=
+        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
+        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
+        scales, seqinr, stats, tidyr, utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'RegionDefinitions.R' 'Baseline.R' 'Core.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
         'Shmulate.R' 'TargetingModels.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-01-27 23:34:51 UTC; jason
+Packaged: 2020-02-05 21:41:36 UTC; vandej27
 Author: Mohamed Uduman [aut],
   Gur Yaari [aut],
   Namita Gupta [aut],
@@ -61,4 +61,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
 Repository: CRAN
-Date/Publication: 2019-01-28 13:10:03 UTC
+Date/Publication: 2020-02-06 06:20:06 UTC

=== debian/changelog ===
r-cran-shazam (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Feb 2020 14:55:39 +0100

r-cran-shazam (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1 (routine-update)
  * Trim trailing whitespace. (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database. (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Dec 2019 18:12:32 +0100

=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
                r-cran-mass,
                r-cran-progress,
                r-cran-rlang,
-               r-cran-sdmtools,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shazam_([-\d.]*)\.tar\.gz

## r-cran-shazam 1.0.2

=== DESCRIPTION ===
Package: shazam
Type: Package
Version: 1.0.2
Date: 2020-08-10
Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                    email="mohamed.uduman@yale.edu"),
             person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),
             person("Julian", "Zhou", role=c("aut"), 
                    email="julian.zhou@yale.edu"),
             person("Nima", "Nouri", role=c("aut"), 
                    email="nima.nouri@yale.edu"),
             person("Ang", "Cui", role=c("ctb"), 
                    email="angcui@mit.edu"),
             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@gmail.com"),
             person("Gur", "Yaari", role=c("aut"), 
                    email="gur.yaari@biu.ac.il"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Somatic Hypermutation Analysis
Description: Provides a computational framework for analyzing mutations in
    immunoglobulin (Ig) sequences. Includes methods for Bayesian estimation of
    antigen-driven selection pressure, mutational load quantification, building of
    somatic hypermutation (SHM) models, and model-dependent distance calculations.
    Also includes empirically derived models of SHM for both mice and humans.
    Citations: 
    Gupta and Vander Heiden, et al (2015) <doi:10.1093/bioinformatics/btv359>, 
    Yaari, et al (2012) <doi:10.1093/nar/gks457>, 
    Yaari, et al (2013) <doi:10.3389/fimmu.2013.00358>, 
    Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
License: AGPL-3
URL: http://shazam.readthedocs.io
BugReports: https://bitbucket.org/kleinstein/shazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
Imports: alakazam (>= 1.0.2), ape, diptest, doParallel, dplyr (>=
        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
        utils
Suggests: knitr, rmarkdown, testthat
Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
        'Shmulate.R' 'TargetingModels.R'
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-11 00:14:12 UTC; vandej27
Author: Mohamed Uduman [aut],
  Namita Gupta [aut],
  Susanna Marquez [aut],
  Julian Zhou [aut],
  Nima Nouri [aut],
  Ang Cui [ctb],
  Jason Vander Heiden [aut, cre],
  Gur Yaari [aut],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2020-08-11 16:00:03 UTC

=== debian/changelog ===
r-cran-shazam (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Aug 2020 19:05:22 +0200

r-cran-shazam (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:20:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0),
-               r-cran-stringi (>= 1.1.3),
-               r-cran-alakazam (>= 0.3.0),
+               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-alakazam (>= 1.0.2),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -25,11 +24,14 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
-               r-cran-tidyr
+               r-cran-stringi (>= 1.1.3),
+               r-cran-tidyr,
+               r-cran-tidyselect
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
+Rules-Requires-Root: no
 
 Package: r-cran-shazam
 Architecture: all

## r-cran-shazam 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.0.2
-Date: 2020-08-10
+Version: 1.1.0
+Date: 2021-07-08
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -38,8 +38,8 @@
 BuildVignettes: true
 VignetteBuilder: knitr
 Encoding: UTF-8
-Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
-Imports: alakazam (>= 1.0.2), ape, diptest, doParallel, dplyr (>=
+Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
+Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
         0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
         KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
         scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
@@ -47,10 +47,10 @@
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
-        'Shmulate.R' 'TargetingModels.R'
+        'RegionsExtend.R' 'Shmulate.R' 'TargetingModels.R'
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-08-11 00:14:12 UTC; vandej27
+Packaged: 2021-07-08 18:21:52 UTC; vandej27
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut],
@@ -62,4 +62,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-11 16:00:03 UTC
+Date/Publication: 2021-07-08 22:00:02 UTC

=== debian/changelog ===
r-cran-shazam (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 12:00:57 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
-               r-cran-alakazam (>= 1.0.2),
+               r-cran-ggplot2 (>= 3.3.4),
+               r-cran-alakazam (>= 1.1.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -27,7 +27,7 @@
                r-cran-stringi (>= 1.1.3),
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam

## r-cran-shazam 1.1.1

=== debian/changelog ===
r-cran-shazam (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:26:56 +0530

## r-cran-shazam 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.1.0
-Date: 2021-07-08
+Version: 1.1.2
+Date: 2022-09-29
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -36,21 +36,22 @@
 BugReports: https://bitbucket.org/kleinstein/shazam/issues
 LazyData: true
 BuildVignettes: true
-VignetteBuilder: knitr
+VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
+biocViews:
 Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
 Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
-        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
-        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
-        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
-        utils
+        0.8.1), foreach, graphics, grid, igraph, iterators, KernSmooth,
+        lazyeval, MASS, methods, parallel, progress, rlang, scales,
+        seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect, utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
-        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
-        'RegionsExtend.R' 'Shmulate.R' 'TargetingModels.R'
-RoxygenNote: 7.1.1
+        'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
+        'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
+        'Shmulate.R' 'TargetingModels.R' 'kedd.R'
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-07-08 18:21:52 UTC; vandej27
+Packaged: 2022-09-30 08:55:39 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut],
@@ -62,4 +63,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-08 22:00:02 UTC
+Date/Publication: 2022-10-01 07:30:02 UTC

=== debian/changelog ===
r-cran-shazam (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:27:49 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                r-cran-foreach,
                r-cran-igraph,
                r-cran-iterators,
-               r-cran-kedd,
                r-cran-kernsmooth,
                r-cran-lazyeval,
                r-cran-mass,
@@ -24,10 +23,10 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
-               r-cran-stringi (>= 1.1.3),
+               r-cran-stringi,
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam

## r-cran-shazam 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Package: shazam
 Type: Package
-Version: 1.1.2
-Date: 2022-09-29
+Version: 1.2.0
+Date: 2023-10-02
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
-             person("Susanna", "Marquez", role=c("aut"), 
+             person("Susanna", "Marquez", role=c("aut","cre"), 
                     email="susanna.marquez@yale.edu"),
              person("Julian", "Zhou", role=c("aut"), 
                     email="julian.zhou@yale.edu"),
              person("Nima", "Nouri", role=c("aut"), 
                     email="nima.nouri@yale.edu"),
+             person("Noah", "Yann Lee", role=c("aut"),
+                    email="noah.yann.lee@yale.edu"),                    
              person("Ang", "Cui", role=c("ctb"), 
                     email="angcui@mit.edu"),
-             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
+             person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"),
              person("Gur", "Yaari", role=c("aut"), 
                     email="gur.yaari@biu.ac.il"),
@@ -39,28 +41,30 @@
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
 biocViews:
-Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
-Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
-        0.8.1), foreach, graphics, grid, igraph, iterators, KernSmooth,
-        lazyeval, MASS, methods, parallel, progress, rlang, scales,
-        seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect, utils
+Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
+Imports: alakazam (>= 1.3.0), ape, diptest, doParallel, dplyr (>= 1.0),
+        foreach, graphics, grid, igraph (>= 1.5.0), iterators,
+        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
+        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
+        utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
         'Shmulate.R' 'TargetingModels.R' 'kedd.R'
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-09-30 08:55:39 UTC; susanna
+Packaged: 2023-10-02 16:57:50 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
-  Susanna Marquez [aut],
+  Susanna Marquez [aut, cre],
   Julian Zhou [aut],
   Nima Nouri [aut],
+  Noah Yann Lee [aut],
   Ang Cui [ctb],
-  Jason Vander Heiden [aut, cre],
+  Jason Vander Heiden [aut],
   Gur Yaari [aut],
   Steven Kleinstein [aut, cph]
-Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
+Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2022-10-01 07:30:02 UTC
+Date/Publication: 2023-10-02 18:50:02 UTC

=== debian/changelog ===
r-cran-shazam (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 13:56:29 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-alakazam (>= 1.1.0),
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-alakazam (>= 1.3.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-foreach,
-               r-cran-igraph,
+               r-cran-igraph (>= 1.5.0),
                r-cran-iterators,
                r-cran-kernsmooth,
                r-cran-lazyeval,
@@ -26,7 +26,7 @@
                r-cran-stringi,
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam

## r-cran-shazam 1.3.0

=== debian/changelog ===
r-cran-shazam (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 16:50:32 +0900

## r-cran-shazam 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.2.0
-Date: 2023-10-02
+Version: 1.3.1
+Date: 2025-12-26
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -35,26 +35,26 @@
     Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
 License: AGPL-3
 URL: http://shazam.readthedocs.io
-BugReports: https://bitbucket.org/kleinstein/shazam/issues
+BugReports: https://github.com/immcantation/shazam/issues
 LazyData: true
 BuildVignettes: true
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
 biocViews:
 Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
-Imports: alakazam (>= 1.3.0), ape, diptest, doParallel, dplyr (>= 1.0),
+Imports: alakazam (>= 1.4.1), ape, diptest, doParallel, dplyr (>= 1.0),
         foreach, graphics, grid, igraph (>= 1.5.0), iterators,
         KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
         scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
         utils
-Suggests: knitr, rmarkdown, testthat
+Suggests: knitr, rmarkdown, testthat, tibble
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
         'Shmulate.R' 'TargetingModels.R' 'kedd.R'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-10-02 16:57:50 UTC; susanna
+Packaged: 2025-12-26 16:00:25 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut, cre],
@@ -67,4 +67,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2023-10-02 18:50:02 UTC
+Date/Publication: 2026-01-08 08:40:31 UTC

=== debian/changelog ===
r-cran-shazam (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 09:41:46 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
-               r-cran-alakazam (>= 1.3.0),
+               r-cran-ggplot2,
+               r-cran-alakazam (>= 1.4.1),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -25,8 +25,10 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tidyr,
-               r-cran-tidyselect
-Standards-Version: 4.6.2
+               r-cran-tidyselect,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
